Subject: Ticket Assigned - Req for Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 06:59:40 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Req for Refund Dear sir,

My order number is 9514096582. I order 8 items but I received 6,and also I get refund for 1 item. The pending product( sustainable solid linen shirt with mandarin collar and long sleeves-brown colour 40 Dhs ) I didn’t receive the refund amount.
So kindly check and arrange the refund amount and update me.

Thanks
Pratish Ramanan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3454143